Bug 205123 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K/M 5065/5065 CS [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K/M 5065/5065 CS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 08:07 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 09:08:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 S. Lele 2006-09-21 05:58:35 EDT
Product Description is as follows:
Processor: Dual Core AMD Athlon 64 4800+ Speed: 2.4Ghz L2 Cache: 2MB (each core
uses 1MB)
Memory: 512MB
Hard Disk Drive: Maxtor 6V080E0 80GB HDD
Network Interface Card: Marvell 88E1116 Speed: 1000 Mbps
Audio: AD1986A Audio controller coupled to MCP51 chipset
Video: Integrated in Nvidia Geforce 6150/C51PV
Floppy Disk Drive: 1.44MB 3.5” FDD (Mitsumi D359M3D)
USB Ports: 4
CDROM Drive: Samsung SH-C522C
Mother Board: M2NPV-MX
Chipset: Nvidia MCP51 

Audio: Audio Driver can be downloaded from www.alsa-project.org

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.